#mainnav .sub-menu .child-node-li {width:222px;}

.subnav-ads {bottom: auto; width: 256px; padding: 0 0 0 36px; background: url(/imgs/skin/bg/bg_subnav-ads-left.png) left top no-repeat; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;}
	.subnav-ads > div {height: 100%; padding-top: 30px; background: #edf2f5;}
		.subnav-ads .title {padding: 19px 28px 7px; background: none; font-size: 19px; font-family: 'UbuntuLight';}
		.subnav-ads .subnav-ad-image {display: block; width: 203px; margin: 0 auto;}
		
		.subnav-ads p a {display: block; padding: 0 28px; font-size: 13px; font-family: 'UbuntuRegular';}